---
Bug-Database: https://github.com/undercover-el/undercover.el/issues
Bug-Submit: https://github.com/undercover-el/undercover.el/issues/new
Repository: https://github.com/undercover-el/undercover.el.git
Repository-Browse: https://github.com/undercover-el/undercover.el
